<?

          if($_SERVER['PHP_SELF'] != '/' && $_SERVER['PHP_SELF'] != '/index.php')
          {

		  
		    /////Счетчики//////
          $users = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `user`"), 0);
	  
          $users_new = mysql_result(mysql_query('select count(`id`) from `user` where `registration` > "'.(time()-((60*60)*24)).'"'),0);  
          $news = mysql_result(mysql_query('select count(`id`) from `news`'),0);
          $users_online = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `user` WHERE `online`>'".(time()-180)."'"), 0);      
          /////Счетчики//////
          echo '<div class="levo"><img src="/images/homepage.gif"/> <a href="/">На главную</a></div>';
	
	  
 echo '</b></b><div class="niz"><span style="color: #fff;">Онлайн: <a href="/online.php" style="color:white;">'.$users_online.'</a> из <a href="/users.php" style="color:white;">'.$users.'</a></span><br />';
////
echo '<b>Последний: </b>';
$last = mysql_query("SELECT * FROM `user` ORDER BY `registration` DESC LIMIT 1");
while($last2 = mysql_fetch_assoc($last))
{

echo ustatus($last2['id']).' <a href="/us'.$last2['id'].'">'.$last2['login'].'</a> '.uaccess($last2['id']).''; 
}

echo '</br>';
///////
          echo '<a href="/domen">Forcss.ru | My-CSS.RU</a></div>';

       echo '<center><a href="http://statok.net/go/10088"><img src="http://statok.net/imageOther/10088" alt="Statok.net" /></a></center>';
 }else{
 echo '</b></b><div class="niz"><span style="color: #fff;">Онлайн: <a href="/online.php" style="color:white;">'.$users_online.'</a> из <a href="/users.php" style="color:white;">'.$users.'</a></span><br />';
////
echo '<b>Последний: </b>';
$last = mysql_query("SELECT * FROM `user` ORDER BY `registration` DESC LIMIT 1");
while($last2 = mysql_fetch_assoc($last))
{

echo ustatus($last2['id']).' <a href="/us'.$last2['id'].'">'.$last2['login'].'</a> '.uaccess($last2['id']).''; 
}

echo '</br>';
///////
          echo '<a href="/domen">Forcss.ru | My-CSS.RU</a></div>';

echo '<center><a href="http://statok.net/go/10088"><img src="http://statok.net/image/10088" alt="Statok.net" /></a></center>';
}

?>